@charset "utf-8";

/* loading
---------------------------------------------------------------------------*/
#loading {

}

/* html
---------------------------------------------------------------------------*/
html{
}

/* html,body
---------------------------------------------------------------------------*/
html,body{
	height: 100%;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5;
	margin:0;
	padding:0;
}

/* wrap
---------------------------------------------------------------------------*/
#wrap {
	min-height:100%;
	background:url(../img/wrap_bg.png) repeat top left;
}

/* globalHeader
---------------------------------------------------------------------------*/


#header{
	background:#000;
	width:100%;
	height:40px;
	text-align:center;
}

#headerInner{
	width:960px;
	margin:0 auto;
	position:relative;
}

#ps3Logo{
	position:absolute;
	top:2px;
	left:4px;
}

#headRight{
	position:absolute;
	width:320px;
	height:22px;
	right:20px;
	top:9px;
}

#snsBox{
	position:absolute;
	left:95px;
	background:url(../img/parts/head_line.png) no-repeat;
	height:21px;
	padding:0 0 0 15px;
}

#tweet{	
	position:absolute;
	left:10px;
	top:0px;
}

#fb{
	position:absolute;
	left:120px;
	top:0px;
	width: 110px;
	overflow: hidden;
}

#soundOnOff{
	position:absolute;
	width:12px;
	height:14px;
	background:url(../img/parts/sound_on_off.png) 0 0 no-repeat;
	top:3px;
	cursor:pointer;	
}

#soundWaveImg{
	position:absolute;
}

#soundWave{
	position:absolute;
	left:60px;
	top:20px;
}

#soundSlider{
	position:absolute;
	z-index:100;
	top:10px;
	left:16px;
	height:1px;
	width:35px;
}

#soundSliderInnder{
	position:relative;
	width:35px;
	height:1px;
}

#soundSliderBar{
	position:absolute;
	top:0;
	left:0;
	background:#CCC;
	width:35px;
	height:1px;
}

#soundSliderknob{
	position:absolute;
	top:-3px;
	left:0;
	cursor:pointer;
	
}

#soundSliderknobInner{
	position:absolute;
	position:relative;
	left:-3px;
	background:url(../img/parts/sound_knob.png) 0 0 no-repeat;
	width:6px;
	height:6px;	
}


/* globalNav 
---------------------------------------------------------------------------*/
#globalNav {
	position:relative;
	width:912px;
	height:120px;
	margin:0 auto;
}

#globalNav:before {
	content:url("../img/globalNav_bg.png");
	position:absolute;
	z-index:100;	
	width:912px;
	height:120px;
}


#globalNav #globalNavSlide {
	position:absolute;
	z-index:100;
	top:40px;
	left:34px;
	
}

#globalNav #globalNavSlide ul {
	overflow:hidden;	
}

#globalNav #globalNavSlide ul li {
	float:left;
	position:relative;
}

#globalNav #globalNavSlide ul.subMenu {
	margin-top:-8px;
	display:none;
}

#globalNav #globalNavSlide ul.subMenu li {
	float:none;
	margin:0;
	padding:0;
	line-height:0;
}


/* pageHeader
-*/

#pageHeader{
	position:relative;
	padding-top:10px;
}

#pageHeader .logo {
	text-align:center;
	margin-bottom:-35px;
}


/* pageContent
---------------------------------------------------------------------------*/

#pageContent {
	background:url(../img/pageContent_bg.png) no-repeat center top;
	min-height:100%;
	padding-bottom:80px;

}


/* contentInner
---------------------------------------------------------------------------*/

#contentInner {
	width:860px;
	margin:0 auto;
}


/* titleArea */
#titleArea {
	text-align:center;
	position:relative;
}

#titleArea .localNaviArea {
}

#titleArea .localNaviArea li {
	position:absolute;
	z-index:10;
}

/* main */
#main {
	width:850px;
	margin: 25px auto;
}

#main .anchorLink {
	overflow:hidden;
	padding-bottom:20px;	
	text-align:center;
	margin-bottom:10px;
}

#main .anchorLink ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
}

#main .anchorLink ul li {
	float:left;
	margin:0;
	padding:2px 13px 2px 10px;
	margin-bottom:10px;
	font-size:11px;
	white-space:nowrap;
	border-right:1px dotted #555;
}

#main .anchorLink ul li a {
	background:url(../img/anchorLink_icon.gif) no-repeat left 0.5em;
	padding-left:15px;
}




/* globalFooter 
---------------------------------------------------------------------------*/
#globalFooter{
	border-top:1px solid #5d5947;
	background:#000;
	z-index:1000;
	color:#FFF;
	padding:5px 0 5px 0;
	overflow:hidden;
	}

#attention{
	width:80%;
	float:left;
	margin:0 0 0 20px;
	padding:12px 0 0 0;
	line-height:1.8;
	position:relative;
	
}

@media screen and (max-device-width: 480px) {
#attention{
	font-size:55%;
	
}

}

#copyright{
	width:130px;
	float:right;
	text-align:right;
	padding:14px 0 0 0;
	margin:0 15px 0 0;
	position:relative;
}


#sliderVolume {
	position:absolute;
	/*position:fixed;*/
	z-index:100000;
	top:10px;
	left:16px;
	height:1px;
	width:35px;
}

#sliderVolume{
	position:absolute;
	top:0;
	left:0;
	background:#CCC;
	width:35px;
	height:1px;
}

#soundSliderknob{
	position:absolute;
	top:-3px;
	left:0;
	cursor:pointer;
	
}

#sliderVolume a{
	position:absolute;
	top:-2.5px;
	background:url(../img/parts/sound_knob.png) 0 0 no-repeat;
	width:6px;
	height:6px;	
}